export const environment: {
auth0Domain: string;
auth0ClientId: string;
auth0ClientSecret: string;
auth0CallbackUrl: string;
mongoDBPassword: string;
stripeBaseURL: string;
kushkiBaseURL: string;
port: number;
secretKey: string;
spaPath: string;
spaExamplePath: string;
mongoDB: string;
} = {
auth0Domain: '{{{AUTH_DOMAIN}}}',
auth0ClientId: '{{{AUTH_CLIENT_ID}}}',
auth0ClientSecret: '{{{AUTH_CLIENT_SECRET}}}',
auth0CallbackUrl: '{{{AUTH_CALLBACK_URL}}}',
mongoDBPassword: '{{{MONGO_PASSWORD}}}',
stripeBaseURL: '{{{STRIPE_URL}}}',
kushkiBaseURL: '{{{KUSHKI_URL}}}',
port: {{PORT}},
secretKey: '{{{SECRET_KEY}}}',
spaPath: '{{{SPA_PATH}}}',
spaExamplePath: '{{{SPA_EXAMPLE_PATH}}}',
mongoDB: '{{{MONGO_DB}}}'
};
